@charset "UTF-8";

/*
  [Base]
    0. Resetting default margin and padding
    1. HTML, Body, Anchor
    2. Heading, Paragraph
    3. List
    4. Table
    5. Form
    6. Other

  [Layout]
    0. Container
    1. Header
    2. Content
    3. Footer

  [Module]
    1. Common Module
    90. Other
    99. Clearfix
*/

/* //////////////////////////////////////////////////
[Base] 
////////////////////////////////////////////////// */

/* --------------------------------------------------
  0. Resetting default margin and padding
-------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, p, blockquote, th, td, form, fieldset, legend {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

article , section , nav , aside , header , footer {
    display: block;
}

/* --------------------------------------------------
  1. HTML, Body, Anchor
-------------------------------------------------- */
html {
    overflow-y: scroll;
    overflow-x: hidden;
    min-height: 100%;
}

body {
    overflow: hidden;
    background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
    background: linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
    color: #eee;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; /* for ie6/7 */
    font-size: 13px;
    line-height: 1.5;
    min-height: 100%;
}

a:link {
  color: #aae;
  text-decoration: underline;
}
a:visited {
  color: #551a8b;
  text-decoration: underline;
}
a:hover,
a:active  {
  color: #aae;
  text-decoration: none;
}

/* --------------------------------------------------
  2. Heading, Paragraph
-------------------------------------------------- */


/* --------------------------------------------------
  3. List
-------------------------------------------------- */


/* --------------------------------------------------
  4. Table
-------------------------------------------------- */


/* --------------------------------------------------
  5. Form
-------------------------------------------------- */
fieldset { border: none; }

input, textarea, select, label {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px;
  line-height: 12px;
  font-family: inherit;
  vertical-align: middle;
  height: 12px;
}
label { cursor: pointer; }

textarea { overflow: auto; }

/* --------------------------------------------------
  6. Other
-------------------------------------------------- */
img {
  border: none;
  vertical-align: bottom;
}


/* //////////////////////////////////////////////////
[Layout] 
////////////////////////////////////////////////// */

/* --------------------------------------------------
  0. Container
-------------------------------------------------- */


/* --------------------------------------------------
  1. Header
-------------------------------------------------- */

/* --------------------------------------------------
  2. Content
-------------------------------------------------- */

#taskPane {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 435px;
    line-height: 435px;
    display: inline-block;
}
	#taskPane a.todoItem {
		min-width: 15px;
		min-height: 25px;
		position: absolute;
		display: inline-block;
		font-size: 14px;
		line-height: 25px;
		font-weight: bold;
		color: #111;
		text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
		letter-spacing: 0;
		border: none;
		box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4), 1px 1px 4px #333;
		border-radius: 15px;
		text-decoration: none;
		padding: 0px 10px;
		font-family: 14px/18px "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; /* for ie6/7 */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #c8d7dc), color-stop(1.00, #f2f5f6));
		background: -webkit-linear-gradient(top, #c8d7dc 0%, #f2f5f6 100%);
		background: -moz-linear-gradient(top, #c8d7dc 0%, #f2f5f6 100%);
		background: -o-linear-gradient(top, #c8d7dc 0%, #f2f5f6 100%);
		background: -ms-linear-gradient(top, #c8d7dc 0%, #f2f5f6 100%);
		background: linear-gradient(to bottom, #c8d7dc 0%, #f2f5f6 100%);
	}
		#taskPane a.todoItem.complete {
			color: #eee;
			background: -moz-linear-gradient(top,  #596a72 0%, #b7c3cc 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#596a72), color-stop(100%,#b7c3cc)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #596a72 0%,#b7c3cc 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #596a72 0%,#b7c3cc 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #596a72 0%,#b7c3cc 100%); /* IE10+ */
			background: linear-gradient(top,  #596a72 0%,#b7c3cc 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#596a72', endColorstr='#b7c3cc',GradientType=0 ); /* IE6-9 */
		}


/* --------------------------------------------------
  3. Footer
-------------------------------------------------- */


/* //////////////////////////////////////////////////
[Module] 
////////////////////////////////////////////////// */

/* --------------------------------------------------
  1. Common Module
-------------------------------------------------- */

input[type="button"] {
    min-width: 2em;
    min-height: 20px;
    margin: -4px 0 0 0px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    color: #FFF;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
    letter-spacing: 0;
    border: none;
    box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    border-radius: 6px;
    text-decoration: none;
    padding: 0px 1em;
	font-family: 14px/18px "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; /* for ie6/7 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #4375a8), color-stop(1.00, #244386));
	background: -webkit-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: -moz-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: -o-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: -ms-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: linear-gradient(to bottom, #4375a8 0%, #244386 100%);
}
    input[type="button"]:hover {
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #3c669c), color-stop(0.50, #1375ca), color-stop(0.51, #1f7bca), color-stop(1.00, #82bcea));
		background: -webkit-linear-gradient(top, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
		background: -moz-linear-gradient(top, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
		background: -o-linear-gradient(top, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
		background: -ms-linear-gradient(top, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
		background: linear-gradient(to bottom, #3c669c 0%, #1375ca 50%, #1f7bca 51%, #82bcea 100%);
    }

input[type="button"].btnDel {
	font-weight: bold;
	background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
	background: linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
}
input[type="button"].btnDel:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ff1a00), color-stop(1.00, #cd0000));
    background: -webkit-linear-gradient(top, #ff1a00 0%, #cd0000 100%);
    background: -moz-linear-gradient(top, #ff1a00 0%, #cd0000 100%);
    background: -o-linear-gradient(top, #ff1a00 0%, #cd0000 100%);
    background: -ms-linear-gradient(top, #ff1a00 0%, #cd0000 100%);
    background: linear-gradient(to bottom, #ff1a00 0%, #cd0000 100%);
}
input[type="button"].btnResume {
    margin-right: 3px;
}
input[type="button"]#btnResetImage {
    position: absolute;
    top: 445px;
    right: 10px;
}

.todoItem {
    position: relative;
    padding: 4px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
    .todoItem .todoCtrl {
    	float: right;
        white-space: nowrap;
        width: auto;
        text-align: right;
    }
    .todoItem .todoCtrl2 {
    	float: right;
        display: none;
        width: auto;
        text-align: right;
    }
    .todoItem.complete .todoCtrl {
        display: none;
    }
    .todoItem.complete .todoCtrl2 {
        display: table-cell;
    }
.todoTxtItem {
    margin-right: 2em;
}

/* --------------------------------------------------
  90. Other
-------------------------------------------------- */
.btn { cursor: pointer; }

/* for Voice Browser */
.hidden {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

/* Noscript Message */
#msgNoscript {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  padding: 5px 0;
  border-top: 1px solid #f00;
  border-bottom: 1px solid #f00;
  background: #fcc;
  color: #f00;
  line-height: 1.2;
  text-align: center;
  opacity: 0.7;
}

/* --------------------------------------------------
  99. Clearfix
-------------------------------------------------- */
.group { *zoom: 1; } /* for ie6/7 */
.group:after { content: ""; display: block; clear: both; }
